Subject: Trainer Candidate - Prajwal Pawar
From: Prajwal Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 13:22:28 -0500

| | Tech Support Test

Name | Prajwal Pawar
E-mail | [email-masked]
Phone Number | (+91) 9665854573
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Greentin Solutions Pvt Ltd | Software Test Engineer | NA | 4.60 LPA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days Or less

Please briefly describe your work experience specifically in Quality?

Dynamic & performance-focused technology expert with over 2.11 year of experience. I have extensive hands-on
expertise using Automation Testing, Manual Testing, API Testing, SQL, Database, Selenium Web driver Testing,
Functional testing, and Maven. I also have solid understanding and experience on TestNG, Jenkins, Git and GitHub.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In Qty. field text box which is present in the Limit order Longterm sub model of regular model which is not work expected. Qty. field text box is accepting the decimal value while share can not be Buy in the decimal range. it is an always Complete (natural)whole number only and it decimal value acceptance is not mention under the Requirement specification. That defects I got which mentain built quality and represent team work by overcome from this defect.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good are basics and necessary products need that's provide quality to customers
While great products which mentain this basics and necessary need with customer satisfaction with easier service convenience.

What according to you makes you a good candidate for this position? | As per position requirements I fitted it best with good hands on experience in automation and manual testing both with additional knowledge in API testing.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |